.relnumfontstyle273240{ color: #ff0000 ;}
.titlestyle273240{ font-family: 宋体; color: #222222; text-decoration: none;}
.secondtrstyle273240{ border-bottom-style: solid; border-bottom-color: #5cc8cc;}
.winstyle273240{ border-bottom-style: solid; border-bottom-color: #67bdc7;}
.firsttrstyle273240{ border-bottom-style: solid; border-bottom-color: #5cc8cc;}
A.c273240
{
    font-family: 宋体; color: #222222; text-decoration: none;}
A.c273240:link 
{
    color:#000000;}
A.c273240:visited 
{
    color:#000000;}
A.c273240:active 
{
    color: #000000;}
A.c273240:hover 
{
    color: #000000;}

.c273240_t table
{
    border-collapse:collapse;
    border:0px black solid;}                                                                          
.c273240_t td
{
    border:0px black solid;}     
